tbb::internal::atomic_rep< 1 > Struct Template Reference

`#include <atomic.h>`

Collaboration diagram for tbb::internal::atomic_rep< 1 >:

## Public Types

typedef int8_t | word

## Detailed Description

### template<>
struct tbb::internal::atomic_rep< 1 >

Definition at line 81 of file atomic.h.

## Member Typedef Documentation

## word

typedef int8_t tbb::internal::atomic_rep< 1 >::word

Definition at line 82 of file atomic.h.

The documentation for this struct was generated from the following file:

- atomic.h

Copyright © 2005-2020 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.